{
  "Files": [
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\css\\site.min.css",
      "PackagePath": "staticwebassets\\css\\site.min.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\favicon.ico",
      "PackagePath": "staticwebassets\\favicon.ico"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\images\\200.png",
      "PackagePath": "staticwebassets\\images\\200.png"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\js\\site.js",
      "PackagePath": "staticwebassets\\js\\site.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\js\\site.min.js",
      "PackagePath": "staticwebassets\\js\\site.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-grid.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-grid.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-grid.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-grid.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-grid.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-grid.min.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-grid.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-grid.min.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-reboot.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-reboot.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-reboot.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-reboot.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-reboot.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-reboot.min.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap-reboot.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap-reboot.min.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap.min.css"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\css\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\css\\bootstrap.min.css.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.bundle.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.bundle.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.bundle.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.bundle.js.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.bundle.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.bundle.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.bundle.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.bundle.min.js.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.js.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\bootstrap\\js\\bootstrap.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\js\\bootstrap.min.js.map"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation-unobtrusive\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\LICENSE.txt"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation\\LICENSE.md",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\LICENSE.md"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation\\additional-methods.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\additional-methods.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation\\additional-methods.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\additional-methods.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation\\jquery.validate.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\jquery.validate.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery-validation\\jquery.validate.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\jquery.validate.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery\\LICENSE.txt"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery\\jquery.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\jquery.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery\\jquery.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\jquery.min.js"
    },
    {
      "Id": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\wwwroot\\lib\\jquery\\jquery.min.map",
      "PackagePath": "staticwebassets\\lib\\jquery\\jquery.min.map"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.KendoCoreBasicSample2025Q1P2.Microsoft.AspNetCore.StaticWebAssetEndpoints.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssetEndpoints.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.KendoCoreBasicSample2025Q1P2.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.build.KendoCoreBasicSample2025Q1P2.props",
      "PackagePath": "build\\KendoCoreBasicSample2025Q1P2.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.buildMultiTargeting.KendoCoreBasicSample2025Q1P2.props",
      "PackagePath": "buildMultiTargeting\\KendoCoreBasicSample2025Q1P2.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.buildTransitive.KendoCoreBasicSample2025Q1P2.props",
      "PackagePath": "buildTransitive\\KendoCoreBasicSample2025Q1P2.props"
    }
  ],
  "ElementsToRemove": []
}